dataModelsUsingProperty:
  DeviceOperation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation](DeviceOperation)'
description:
- A choice from an enumerated list
model:
- event, maintenance, fault, installation, upgrade, other
property: operationType
type:
- string
typeNGSI:
- Property
